/**
 * Child Theme Main CSS File
 */


@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

#phantom {
 	-webkit-box-shadow: 0 0 15px 1px rgba(0,0,0,0.5) !important;
 	box-shadow: 0 0 15px 1px rgba(0,0,0,0.5) !important;
}

#page .masthead-mobile {
	background-color: transparent !important;
	position: absolute;
    width: 100%;
}

#page .dt-mobile-menu-icon .lines,
#page .dt-mobile-menu-icon .lines::before, 
#page .dt-mobile-menu-icon .lines::after {
	background-color: #fff;
}

#page .text-white,
#page .text-white h1,
#page .text-white h2,
#page .text-white h3,
#page .text-white h4,
#page .text-white h5,
#page .text-white h6,
#page .text-white p {
	color: #fff;	
}

#page .text-green,
#page .text-green h1,
#page .text-green h2,
#page .text-green h3,
#page .text-green h4,
#page .text-green h5,
#page .text-green h6,
#page .text-green p {
	color: #6eb43f;	
}

#page .text-blue,
#page .text-blue h1,
#page .text-blue h2,
#page .text-blue h3,
#page .text-blue h4,
#page .text-blue h5,
#page .text-blue h6,
#page .text-blue p {
	color: #00aeef;	
}

#page .text-light-white,
#page .text-light-white h1,
#page .text-light-white h2,
#page .text-light-white h3,
#page .text-light-white h4,
#page .text-light-white h5,
#page .text-light-white h6,
#page .text-light-white p {
	color: #d3dad3;
}

#page .text-grey,
#page .text-grey h1,
#page .text-grey h2,
#page .text-grey h3,
#page .text-grey h4,
#page .text-grey h5,
#page .text-grey h6,
#page .text-grey p {
	color: #787e78;
}

#page .dt-btn.dt-btn-grey {
	background-color: transparent !important;
	border-color: #fff !important;
	color: #fff !important;
}

#page .dt-btn.dt-btn-grey:hover {
	background-color: #fff !important;
	color: #343734 !important;
}


#page .large-font {
	line-height: 120px;
	font-size: 120px;	
	font-weight: 900;
}


#page .content a {
	text-decoration: none;
}

#page .vc_row-has-fill .text-green {
	font-size: 22px;
}



#page .title-area-scroll-down-anchor {
	
}

#page .title-area-scroll-down-anchor.vc_row-o-full-height > .wpb_column {
	height: 100vh;
}

#page .title-area-scroll-down-anchor.vc_row-o-full-height > .wpb_column > .vc_column-inner > .wpb_wrapper {
	margin: auto;
}

#page .title-area-scroll-down-anchor.vc_row-o-full-height .wpb_raw_html {
	position: absolute;
	text-align: center;
	margin-bottom: 0;
	bottom: 20px;
	width: 100%;
	left: 0;
}

#page .title-area-scroll-down-anchor.vc_row-o-full-height .wpb_raw_html a {
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	color: #28c3f4;
}

#page .title-area-scroll-down-anchor.vc_row-o-full-height .wpb_raw_html a .fa {
	display: block;
	color: #28c3f4;
}



#page .dt-btn,
#page .frm_final_submit {
	border: 1px solid #6eb43f !important;
    background-color: #fff !important;
	color: #6eb43f !important;
}

#page .dt-btn:hover,
#page .frm_final_submit:hover {
    background-color: #6eb43f !important;
	color: #fff !important;
}





#page .fancy-header, 
#page .page-title {
	height: 580px;	
}

#page .fancy-header .wf-wrap, 
#page .page-title .wf-wrap {
	padding-top: 220px !important;	
}

#page .fancy-header .wf-table, 
#page .page-title .wf-table {
    height: 280px !important;
	position: relative;
	max-width: 500px;
	width: 100%;
	padding: 0;
}
    
#page .fancy-header .wf-table::before, 
#page .page-title .wf-table::before {
	background-color: #6eb43f;
	position: absolute;
	display: block;
    height: 100%;
    width: 1000%;
    content: "";
    z-index: -1;
    left: -900%;
    top: 0;
}

#page .fancy-header .hgroup, 
#page .page-title .hgroup {
    padding: 0 50px 0 0;
	overflow: visible;
}

#page .fancy-header h1, 
#page .page-title h1 {
	display: inline-block;
	position: relative;
	max-width: 500px;
	width: 100%;
	padding: 0;
}

#page .fancy-header .fancy-title {
	margin: 0;
}

#page .fancy-header .wf-td {
	width: 100%;
}


@media screen and (max-width: 600px) {
	
	#page .fancy-header, 
	#page .page-title {
		height: 380px;	
	}
	
	#page .fancy-header .wf-wrap, 
	#page .page-title .wf-wrap {
		padding-top: 150px !important;
	}
	
	#page .fancy-header .wf-table, 
	#page .page-title .wf-table {
		height: 180px !important;
	}
	
	#page .fancy-header h1, 
	#page .page-title h1 {
		text-align: left;
		font-size: 30px !important;
		line-height: 32px !important;
	}
	
}




#page .wpb_single_image {
	
}



#page .featured-section .vc_col-sm-8 {
	z-index: 8;
}

#page .featured-section .vc_col-sm-8 .vc_column-inner {
	background-position: top center !important;
}

/*
#page .featured-section .vc_col-sm-8:nth-child(2n+1) .vc_column-inner {
	background-position: top right !important;
}
*/

#page .featured-section .vc_col-sm-4 {
	z-index: 9;
}






#page .box-left {
	box-sizing: border-box;
	position: relative;
	padding: 60px 50px;
	margin-bottom: 0;
	width: 479px;
	float: right;
	right: -35px;
}

#page .box-right {
	box-sizing: border-box;
	position: relative;
	padding: 60px 50px;
	margin-bottom: 0;
	width: 479px;
	float: left;
	left: -35px;
}

#page .box-clear {
	box-sizing: border-box;
	margin: auto;
	width: 455px;
}

#page .box-clear h2 {
	color: #fff;
}

#page .box-clear .dt-btn {
	margin-top: 35px;
}

#page .box-clear .dt-btn:hover {
	background-color: #fff;
	color: #343734 ;
}

#page .box-green {
	background-color: #6eb43f;	
}

#page .box-green h2 {
	color: #fff;
}

#page .box-green p {
	color: #000;
}

#page .box-green .dt-btn {
	background-color: #6eb43f !important;
	border-color: #fff !important;
	margin-top: 35px;
	color: #fff !important;
}

#page .box-green .dt-btn:hover {
	background-color: #fff !important;
	color: #6eb43f !important;
}

#page .box-blue {
	background-color: #00aeef;	
}

#page .box-blue h2 {
	color: #fff;
}

#page .box-blue p {
	color: #000;
}

#page .box-blue .dt-btn {
	background-color: #00aeef !important;
	border-color: #fff !important;
	margin-top: 35px;
	color: #fff !important;
}

#page .box-blue .dt-btn:hover {
	background-color: #fff !important;
	color: #00aeef !important;
}

#page .box-left::before {
	background-repeat: no-repeat;
	position: absolute;
	display: block;
    height: 280px;
    width: 280px;
	left: -92px;
	content: "";
    top: -158px;
}

#page .box-right::before {
	background-repeat: no-repeat;
	position: absolute;
	display: block;
    height: 280px;
    width: 280px;
	right: -92px;
	content: "";
    top: -158px;
}

#page .bg-icon-gift::before {
	background-image: url(/wp-content/uploads/BG-Icon-Gift.png);
}

#page .bg-icon-dollar::before {
	background-image: url(/wp-content/uploads/BG-Icon-Dollar.png);
}

#page .bg-icon-handshake::before {
	background-image: url(/wp-content/uploads/BG-Icon-Handshake.png);
}

#page .bg-icon-funding::before {
	background-image: url(/wp-content/uploads/BG-Icon-Funding.png);
}

#page .bg-icon-wine::before {
	background-image: url(/wp-content/uploads/BG-Icon-Wine.png);
}

#page .bg-icon-food::before { 
	background-image: url(/wp-content/uploads/BG-Icon-Food.png);
}

@media screen and (max-width:1024px) {
	
	#page .box-left {
		right: -100px;
	}
	#page .box-right {
		left: -100px;
	}
	
	br {
		display: none;
	}
	
}

@media screen and (max-width:768px) {
	
	#page .box-left {
		right: -185px;
	}
	#page .box-right {
		left: -185px;
	}
	
	br {
		display: none;
	}
	
}

@media screen and (max-width:767px) {

	#page .box-left {
		padding: 20px !important;
		display: block !important;
		width: 100% !important;
		right: initial !important;
	}
	
	#page .box-right {
		padding: 20px !important;
		display: block !important;
		width: 100% !important;
		left: initial !important;
	}
	
	#page .box-left::before,
	#page .box-right::before {
		display: none;
	}
	
	#page .box-clear {
		padding: 20px !important;
		display: block !important;
		width: 100% !important;
		right: initial !important;
		left: initial !important;
	}
	
	#page .vc_col-sm-4 .vc_column-inner {
		padding-top: 0 !important;
	}
	
	#page .vc_col-has-fill .vc_empty_space {
		height: 300px !important;
	}
	
}







#page .featured-left-section .vc_col-sm-8,
#page .featured-right-section .vc_col-sm-8 {
	z-index: 8;
}

#page .featured-left-section .vc_col-sm-4,
#page .featured-right-section .vc_col-sm-4 {
	z-index: 9;
}

#page .featured-left-section .wpb_text_column {
	padding: 60px 50px;
    position: relative;
    width: 450px;
    float: right;
    right: -100px;
}

#page .featured-left-section .box-clear {
	padding-right: 100px;
	font-size: 18px;
}

#page .featured-right-section .wpb_text_column {
	padding: 60px 50px;
    position: relative;
    width: 450px;
    float: left;
    left: -100px;
}

#page .featured-right-section .box-clear {
	padding-left: 100px;
	font-size: 18px;
}






#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading {
	background-color: transparent;
}

#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a {
	padding-left: 30px;
	color: #fff;
}

#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-controls-icon {
	background-color: #00aeef;
	border-radius: 50%;
	color: #343734;
	height: 20px;
	width: 20px;
	left: 0;
}

#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-controls-icon::before {
	font: normal normal normal 14px/1 FontAwesome;
	border-color: transparent;
	transform: rotate(0);
	content: "\f078";
	left: 4px;
    top: 3px;
}

#page .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-controls-icon::before {
	content: "\f077";
	top: 2px;
}

#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body {
	padding: 0 40px 20px 15px;
}

#page .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body p {
	font-weight: 300;
	color: #bbb;
}




.job-listing-item {
	margin-bottom: 50px;
}

.job-listing-title {
	margin-bottom: 0;
}

.job-listing-reference {
	margin-bottom: 0;
	font-size: 14px;
	color: #787e78;
}

.job-listing-meta {
	margin-bottom: 10px;
	color: #6eb43f;
}

.job-listing-excerpt {
	
}

.job-listing-modal-link {
	color: #333 !important;
	display: inline-block;
	font-weight: bold;
}

.job-listing-modal-link::before {
	font: normal normal normal 20px/1 FontAwesome;
	display: inline-block;
	margin-right: 5px;
	content: "\f101";
}

.job-listing-modal-link::after {
	border-bottom: 1px solid #333;
	display: block;
	float: right;
	content: "";
	height: 1px;
    width: 84%;
}
    
.job-listing-modal .ult_modal {
	margin-top: 180px !important;
}

.job-listing-modal .ult_modal-body {
	padding: 40px;
}

.job-listing-modal .ult_modal-body h3 {
	margin-bottom: 0;
}

.job-listing-modal .ult_modal-body .job-listing-reference,
.job-listing-modal .ult_modal-body .job-listing-reference strong {
	margin-bottom: 0;
	font-size: 14px !important;
	color: #787e78 !important;
}

.job-listing-modal .ult_modal-body .job-listing-meta,
.job-listing-modal .ult_modal-body .job-listing-meta strong {
	margin-bottom: 10px;
	color: #6eb43f !important;
}

.job-listing-modal .ult_modal-body ul {
	margin-bottom: 10px;
	padding-left: 20px;
	list-style: disc;
}

.job-listing-modal .ult_modal-body ul.bold li,
.job-listing-modal .ult_modal-body p strong {
	font-weight: bold;
	color: #333;
}

.job-listing-modal .ult_modal-body ul li {
	margin-bottom: 5px;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td:first-child a {
	background-color: #00aeef;
	text-decoration: none;
	margin-right: 5px;
	padding: 5px 15px;
	color: #fff;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td:last-child a {
	background-color: #6eb43f;
	display: inline-block;
	text-align: center;
	font-size: 0;
	height: 30px;
	width: 30px;
	color: #fff;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td:last-child {
	text-align: right;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td:last-child a {
	margin-left: 5px;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td:last-child a .fa {
	font-size: 16px;
    margin-top: 3px;
}

.job-listing-modal .ult_modal-body .wf-table .wf-td a:hover {
	opacity: 0.8;
}



#page .aio-icon-box.left-icon .aio-icon-title {
	font-weight: bold;
	margin-top: 7px;
}

#page .aio-icon-box.left-icon .aio-icon i {
	color: #6eb43f;
}




#page .text-green-important .text-green {
	color: #6eb43f;
}




#page .footer .frm_button_submit {
	border: 1px solid #fff !important;
    background-color: transparent !important;
	color: #fff !important;
}

#page .footer .frm_button_submit:hover {
	background-color: #fff !important;
	color: #6eb43f !important;
}




#page .footer-stripe-container {
	position: absolute;
	display: block;
	width: 100%;
}

#page .footer-stripe-container::after {
	background-image: url(/wp-content/uploads/Footer-BG-Gradient.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 50% 31px;
	position: absolute;
	display: block;
	height: 31px;
	content: "";
	width: 100%;
	left: 50%;
	top: 0;
}

#page .footer-stripe-container .footer-stripe-wrap {
	max-width: 1207px;
	margin: 0 auto;
}

#page .footer-stripe-container .footer-stripe-logo::before {
	background-image: url(/wp-content/uploads/Footer-BG-Left.png);
	background-position: top right;
	background-repeat: repeat-x;
	position: absolute;
	display: block;
	width: 2560px;
    left: -2560px;
	height: 58px;
	content: "";
}

#page .footer-stripe-container .footer-stripe-logo {
	background-image: url(/wp-content/uploads/Footer-BG-Logo.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
	height: 154px;
	width: 207px;
}

#page .footer-stripe-container .footer-stripe-logo::after {
	background-image: url(/wp-content/uploads/Footer-BG-Right.png);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	display: block;
	width: 2560px;
    right: -2560px;
	height: 58px;
	content: "";
}


/*
#page .footer::before {
	background-image: url(/wp-content/uploads/Footer-Bar-BG.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
    display: block;
	height: 160px;
	content: "";
    width: 100%;
}
*/

#page .footer p {
	font-size: 14px;
}

#page .footer ul li {
	border: none;
	padding: 0;
}

#page .footer ul li a {
	text-decoration: none;
    font-weight: 900;
	font-size: 14px;
	color: #fff;
}

#page .footer .textwidget {
	margin-bottom: 0;
}

#page .footer .frm_form_field input {
	padding: 0 10px !important;
	height: 35px !important;
}

#page .footer .frm_submit .frm_button_submit {
	background-color: transparent !important;
	margin-bottom: 0 !important;
	border: 1px solid #fff;
}

#page .footer .frm_submit .frm_button_submit:hover {
	background-color: #fff !important;
	color: #88b039 !important;
}

#page .footer .footer-social-icon {
	display: inline-block;
	margin-top: 190px;
	font-size: 40px;
}

#page #bottom-bar {
	font-size: 12px;
}

@media screen and (min-width:769px) {
		
	#page .footer .wf-container section {
		width: 33.3333%;
	}

	#page .footer .wf-container section:nth-child(2),
	#page .footer .wf-container section:nth-child(3) {
		width: 16.665%;
	}
	
}

@media screen and (max-width:768px) {

	#page .dt-btn, 
	#page .frm_final_submit {
		font-size: 16px;
		line-height: 18px;
		padding: 10px 15px;
	}
	
	#page .large-font {
		font-size: 80px;
		line-height: 80px;
	}
	
	#page .footer .footer-social-icon {
		margin-top: 0;
	}
	
}

@media screen and (min-width:600px) and (max-width:768px) {
	
	#page .footer .wf-container section {
		width: 33.3333%;
	}
	
	#page .footer .wf-container section:nth-child(1) {
		width: 100%;
	}
	
}

@media screen and (max-width:600px) {
	
	#page .footer .widget {
		text-align: center;
	}
	
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
  	color: #adadad;
}
::-moz-placeholder { /* Firefox 19+ */
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
 	color: #adadad;
}
:-ms-input-placeholder { /* IE 10+ */
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
 	color: #adadad;
}
:-moz-placeholder { /* Firefox 18- */
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
  	color: #adadad;
}


/*Added by Sagar*/
.fc-careers-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.fc-careers-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fc-careers-row2 .box-blue { padding: 30px; }
.fc-retail-row3 .fc-retail-logo-text h3 { font-weight: 900; color: #00AEEF; font-size: 30px; line-height: 35px; }






.career-search-container  {
	border-bottom: 1px solid #eee;
	padding-bottom: 50px;
	margin-bottom: 50px;
}

.career-search-container h2 {
	margin-bottom: 20px;
}

.career-search-container input {
	width: 100%;
}

.career-item {
	border-bottom: 1px solid #eee;
	padding-bottom: 50px;
	margin-bottom: 50px;
}

.career-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.career-item .item-title {
	font-weight: 700;
    margin-bottom: 0;
}

.career-item .item-reference {
	margin: 5px 0 5px 0;
	line-height: 28px;
	font-size: 14px;
}

.career-item .item-metadata {
	margin-bottom: 10px;
	line-height: 22px;
	font-weight: 700;
	font-size: 18px;
	color: #6eb43f;
}

.career-item .item-excerpt {
	margin-bottom: 10px;
}

.career-item .item-readmore a {
	display: inline-block;
	position: relative;
	line-height: 28px;
	font-weight: 700;
	font-size: 16px;
	color: #333;
}

.career-item .item-readmore a::before {
	font: normal normal normal 18px/1 FontAwesome;
    display: inline-block;
    margin-right: 5px;
    content: "\f101";
}

.career-item .item-readmore a::after {
	border-bottom: 1px solid #333;
	position: absolute;
	margin-left: 15px;
    display: block;
    float: left;
    content: "";
    height: 1px;
    width: 78px;
	bottom: 0;
}

.career-item .item-readmore a:hover {
	color: #6eb43f;
}

.career-item .item-readmore a:hover::after {
	border-color: #6eb43f;
}






.single-career .page-title {
	display: none;
}

.single-career #main {
	margin: 100px 0 100px;
}

.single-career .masthead .menu-item .menu-text {
	color: #bcbec0 !important;
    -webkit-text-fill-color: #bcbec0 !important;
}

.single-career .masthead .menu-item.act .menu-text,
.single-career .masthead .menu-item:hover .menu-text {
	color: #00aeef !important;
    -webkit-text-fill-color: #00aeef !important;
}



.career-listing-metadata {
	margin-bottom: 50px;
	font-weight: 700;
	color: #000;
}

.career-listing-metadata .listing-apply-now-link {
	
}

.career-listing-metadata > div {
	margin-bottom: 5px;
}

.career-listing-metadata .listing-title {
	font-size: 40px;
    line-height: 50px;
	margin-bottom: 50px;
}

.career-listing-metadata {
	
}

.career-listing-metadata {
	
}

.career-listing-metadata {
	
}




/*

.career_article { margin-bottom: 80px; }
.career_page_content h3.page_title { font-weight: 700; margin-bottom: 0; }
.career_page_content .reference { margin: 5px 0 5px 0; }
.career_page_content .reference p, .career_print_content .career_page_content .reference p { font-size: 14px; line-height: 28px; margin-bottom: 0; }
.career_page_content .metadata { padding: 0; }
.career_page_content .metadata p, .career_print_content .career_page_content .metadata p { color: #6eb43f !important; font-size: 18px !important; line-height: 22px !important; font-weight: 700 !important; }
.career_page_content .metadata p span { font-weight: normal; }
.career_page .readmore span { color: #333 !important; display: inline-block; font-weight: 700; font-size: 18px; line-height: 28px; }
.career_page .readmore span:before { font: normal normal normal 20px/1 FontAwesome; display: inline-block; margin-right: 5px; content: "\f101"; }
.career_page .readmore span:after { border-bottom: 1px solid #333; display: block; position: absolute; float: left; content: ""; height: 1px; width: 90px; margin-left: 15px; }


 Careers Page Listing Popup 
.ult_modal.ult-small{ width: 50%;}
.career_print_content { padding: 40px 40px 0; }
.ult-overlay-close.top-right { width: 40px !important; height: 40px !important; }
.ult_modal-body p strong { color: #333; }
.ult_modal-body .meta_content *{ font-size: 18px !important; line-height: 22px !important; }
.ult_modal-body .modal_left { margin: 25px 0 40px 40px; }
.ult_modal-body .modal_left li{ display: inline-block; margin-right: 15px;}
.ult_modal-body .career_action_btn { background-color: #00AEEF; padding: 7px 15px; color: #fff; text-decoration: none; font-weight: bold; font-size: 18px; line-height: 28px;}

@media screen and (max-width: 900px){
	.career_article { background-color: #f4f4f4; border: 1px solid #ddd; padding: 25px; margin-bottom: 30px; }
	.ult_modal.ult-small{ width: 95%;}
	.career_print_content { padding: 10px 10px 0; }
	.ult-overlay-close.top-right { width: 20px !important; height: 20px !important; right: 20px !important; top: 10px !important; }
	.ult_modal-body .modal_left { margin: 25px 0 40px 0; text-align: center; }
	.readmore div.ult-modal-input-wrapper { margin-bottom: 15px; }
}


@media screen print {
	.ult_modal.ult-small {width:80% !important;}
}
*/






#footer { background-size: cover !important;  }


